<?xml version="1.0" encoding="GB2312"?>
<AlgoParam>
    <CaptureParamsConfig>
        <Params>
            <TagValue tag="android.control.captureIntent">2</TagValue>
            <TagValue tag="com.hihonor.capture.metadata.captureFormat">35</TagValue>
            <TagValue tag="com.hihonor.capture.metadata.smartCaptureCount">8</TagValue>
            <TagValue tag="android.control.enableZsl">1</TagValue>
            <TagValue tag="com.hihonor.capture.metadata.captureWithPreviewBuffer">1</TagValue>
        </Params>
        <Params>
            <TagValue tag="android.control.captureIntent">2</TagValue>
            <TagValue tag="com.hihonor.capture.metadata.captureFormat">35</TagValue>
            <TagValue tag="com.hihonor.capture.metadata.smartCaptureCount">8</TagValue>
            <TagValue tag="android.control.enableZsl">1</TagValue>
            <TagValue tag="com.hihonor.capture.metadata.captureWithPreviewBuffer">1</TagValue>
        </Params>
        <Params>
            <TagValue tag="android.control.captureIntent">2</TagValue>
            <TagValue tag="com.hihonor.capture.metadata.captureFormat">35</TagValue>
            <TagValue tag="com.hihonor.capture.metadata.smartCaptureCount">8</TagValue>
            <TagValue tag="android.control.enableZsl">1</TagValue>
            <TagValue tag="com.hihonor.capture.metadata.captureWithPreviewBuffer">1</TagValue>
        </Params>
        <Params>
            <TagValue tag="android.control.captureIntent">2</TagValue>
            <TagValue tag="com.hihonor.capture.metadata.captureFormat">35</TagValue>
            <TagValue tag="com.hihonor.capture.metadata.smartCaptureCount">8</TagValue>
            <TagValue tag="android.control.enableZsl">1</TagValue>
            <TagValue tag="com.hihonor.capture.metadata.captureWithPreviewBuffer">1</TagValue>
        </Params>
        <Params>
            <TagValue tag="android.control.captureIntent">2</TagValue>
            <TagValue tag="com.hihonor.capture.metadata.captureFormat">35</TagValue>
            <TagValue tag="com.hihonor.capture.metadata.smartCaptureCount">8</TagValue>
            <TagValue tag="android.control.enableZsl">1</TagValue>
            <TagValue tag="com.hihonor.capture.metadata.captureWithPreviewBuffer">1</TagValue>
        </Params>
        <Params>
            <TagValue tag="android.control.captureIntent">2</TagValue>
            <TagValue tag="com.hihonor.capture.metadata.captureFormat">35</TagValue>
            <TagValue tag="com.hihonor.capture.metadata.smartCaptureCount">8</TagValue>
            <TagValue tag="android.control.enableZsl">1</TagValue>
            <TagValue tag="com.hihonor.capture.metadata.captureWithPreviewBuffer">1</TagValue>
        </Params>
        <Params>
            <TagValue tag="android.control.captureIntent">2</TagValue>
            <TagValue tag="com.hihonor.capture.metadata.captureFormat">35</TagValue>
            <TagValue tag="com.hihonor.capture.metadata.smartCaptureCount">8</TagValue>
            <TagValue tag="android.control.enableZsl">1</TagValue>
            <TagValue tag="com.hihonor.capture.metadata.captureWithPreviewBuffer">1</TagValue>
        </Params>
        <Params>
            <TagValue tag="android.control.captureIntent">2</TagValue>
            <TagValue tag="com.hihonor.capture.metadata.captureFormat">35</TagValue>
            <TagValue tag="com.hihonor.capture.metadata.smartCaptureCount">8</TagValue>
            <TagValue tag="android.control.enableZsl">1</TagValue>
            <TagValue tag="com.hihonor.capture.metadata.captureWithPreviewBuffer">1</TagValue>
        </Params>
    </CaptureParamsConfig>
</AlgoParam>
